Subject: Re: bug#51342: 29.0.50; remove non-CAPs from rcirc capability list
From: "J.P." <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked], Philip Kaludercic <[email-masked]>
Date: Tue, 13 Sep 2022 11:30:00 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

> "J.P." <[email-masked]> writes:
>
>> Nice job on the v3 stuff. I happened across a couple capabilities being
>> requested that don't officially exist, a distinction you've probably
>> picked up on in the course of pursuing this work [1]. The couple that
>> slipped by are always NAK'd but basically harmless, so you may just want
>> to leave 'em or otherwise go your own way. If so, please ignore this.
>
> Skimming this thread, I'm not quite sure what the conclusion is.  Should
> we leave things as they are here?

Sounds good, closing.

(There's no actual protocol violation here, just some unneeded messages.)